h2 {
    background-color: inherit;
    padding: 0;
    margin: 0;
}

/*.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:28px;
	color:#484848;
	line-height:1.8em;
}
@media screen and (max-width:736px){
.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:14px;
	}
}*/
.recommendSist {
    margin: 0 auto 20px;
    font-family: "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¨Â§â€™Ã£â€šÂ´ Pro W3", sans-serif;
}

.recommendSist .header {
    margin-bottom: 40px;
}

.recommendSist .header p {
    font-size: 24px;
    padding: 10px 10px 0;
    /*font-weight:bold;*/
}

.recommendSist .header img {
    width: 100%;
}

.recommendSist img {
    vertical-align: bottom;
}

@media screen and (max-width: 736px) {
    .recommendSist .header {
        margin-bottom:20px;
    }

    .recommendSist .header p {
        font-size: 12px;
    }
}

.recommendSist .box1 {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    margin: 0 auto 40px;
    padding: 40px;
    text-align: center;
    box-sizing: border-box;
    background: #f2f2ee;
}

.recommendSist .box1 h2 {
    font-size: 56px;
    width: 100%;
    margin-bottom: 100px;
    letter-spacing: 0.3em;
    font-weight: bold;
    color: #323232;
    line-height: 1;
}

.recommendSist .box1 h2 span {
    border-bottom: 5px solid #e2751e;
    padding: 0 60px 10px;
    /*background-color: #e2751e;
    background: linear-gradient(transparent 80%, #32b16c 80%);*/
}

@media screen and (max-width: 736px) {
    .recommendSist .box1 {
        margin: 0 auto 20px;
        padding: 20px;
    }

    .recommendSist .box1 h2 {
        font-size: 28px;
        margin-bottom: 60px;
    }

    .recommendSist .box1 h2 span {
        padding: 0 40px 5px;
    }
}

.recommendSist .box1 div {
    display: flex;
    flex-direction: column;
    /* width:260px; */
    background: #fff;
    padding: 40px 20px;
    margin: 0 0 80px;
    box-sizing: border-box;
}

.recommendSist .box1 div:last-child {
    margin-bottom: 0;
}

.recommendSist .box1 div p.num {
    color: #FFF;
    font-size: 48px;
    background: #e2751e;
    text-align: center;
    line-height: 1;
    padding: 8px 0;
    margin: -80px auto 40px;
    width: 40%;
    font-family: 'Source Serif Pro', serif;
    clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}

.recommendSist .box1 div p.entry {
    display: flex;
    justify-content: center;
    text-align: left;
    font-size: 32px;
    margin-bottom: 20px;
    color: #e2751e;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.recommendSist .box1 div p.entry br {
    display: none;
}

.recommendSist .box1 div p.txt {
    font-size: 28px;
    text-align: left;
    font-weight: bold;
    line-height: 1.8em;
    /* margin-top: auto; */
    margin-bottom:10px;
}
.recommendSist .box1 div img {
    max-width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 736px) {
    .recommendSist .box1 div {
        padding:20px 10px;
        margin: 0 0 40px;
    }

    .recommendSist .box1 div p.num {
        font-size: 24px;
        padding: 8px 0;
        margin: -40px auto 20px;
    }

    .recommendSist .box1 div p.entry {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .recommendSist .box1 div p.txt {
        font-size: 14px;
    }
}

.recommendSist .box2 {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    margin: 0 auto 40px;
    box-sizing: border-box;
}

.recommendSist .box2 div {
    /* width:31%; */
    background: #fcf1e8;
    padding: 40px;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.recommendSist .box2 div p.entry {
    font-size: 36px;
    text-align: center;
    line-height: 1;
    color: #e2751e;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #e2751e;
}

.recommendSist .box2 div p {
    font-size: 28px;
    line-height: 1.8em;
    font-weight: bold;
    margin-bottom: 10px;
}

.recommendSist .box2 div p.c1 {
    font-size: 24px;
}

.recommendSist .box2 div ul {
    /*padding-bottom:10px;*/
}

.recommendSist .box2 div li {
    font-size: 28px;
    line-height: 1.8em;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 38px;
    text-indent: -38px;
}

.recommendSist .box2 div li::before {
    font-family: "Font Awesome 5 Free";
    content: '\f111';
    font-weight: bold;
    color: #e2751e;
    font-size: 28px;
    margin-right: 10px;
}

@media screen and (max-width: 736px) {
    .recommendSist .box2 {
        margin: 0 auto 20px;
    }

    .recommendSist .box2 div {
        padding: 20px;
        margin-bottom: 20px;
    }

    .recommendSist .box2 div p.entry {
        font-size: 18px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .recommendSist .box2 div p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .recommendSist .box2 div p.c1 {
        font-size: 12px;
    }

    .recommendSist .box2 div li {
        font-size: 14px;
        margin-bottom: 5px;
        padding-left: 19px;
        text-indent: -19px;
    }

    .recommendSist .box2 div li::before {
        font-size: 14px;
        margin-right: 5px;
    }
}

.recommendSist .box3 {
    margin: 0 auto 40px;
    text-align: center;
    box-sizing: border-box;
}

.recommendSist .box3 h2 {
    font-size: 48px;
    width: 100%;
    margin-bottom: 40px;
    padding: 26px;
    letter-spacing: 0.2em;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    background: #e2751e;
    box-sizing: border-box;
}

.recommendSist .box3 div {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    border: 4px solid #e2751e;
    margin: 0 0 40px;
    /* height:322px; */
    position: relative;
}

.recommendSist .box3 div h3 {
    clip-path: polygon(100% 0, 0 0, 0 90%);
    background: rgb(226, 117, 30, 0.8);
    width: 410px;
    height: 200px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    padding: 20px 0 0 10px;
    box-sizing: border-box;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.2em;
    color: #FFF;
}

.recommendSist .box3 div img {
    order: 1;
    width: 100%;
    max-width: 419px;
    text-align: center;
    margin: 0 auto;
}

.recommendSist .box3 div p {
    /*width: 80%;*/
    order: 2;
    background: #e9f5fb;
    padding: 20px;
    font-size: 28px;
    line-height: 1.8em;
    font-weight: bold;
    text-align: left;
    margin: 20px;
}

@media screen and (max-width: 736px) {
    .recommendSist .box3 {
        margin: 0 auto 20px;
    }

    .recommendSist .box3 h2 {
        font-size: 24px;
        margin-bottom: 20px;
        padding: 13px;
    }

    .recommendSist .box3 div {
        margin: 0 0 20px;
    }

    .recommendSist .box3 div h3 {
        padding: 10px 0 0 5px;
        font-size: 18px;
        width: 205px;
        height: 100px;
    }

    .recommendSist .box3 div p {
        padding: 10px;
        font-size: 14px;
        margin: 10px;
    }
}

.recommendSist .schoolBox {
    padding: 40px;
    background: #FFF;
    border: 5px solid #801627;
    /* display: flex; */
    /* justify-content: space-between; */
    height: auto;
    /*align-items: flex-start;*/
    align-items: center;
    text-align: center;
}

.recommendSist .schoolBox img {
    width: 100%;
    max-width: 279px;
}

.recommendSist .schoolBox h4 {
    margin-bottom: 40px;
}

.recommendSist .schoolBox h4 img {
    width: 100%;
    max-width: 275px;
}

.recommendSist .schoolBox dl {
    margin-bottom: 40px;
}

.recommendSist .schoolBox dt {
    float: left;
    width: 25%;
    line-height: 2;
    font-size: 28px;
    color: #323232;
    font-weight: bold;
    background: #f2f2ee;
    text-align: center;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
}

.recommendSist .schoolBox dd {
    margin-bottom: 20px;
    line-height: 2;
    font-size: 28px;
    color: #323232;
    text-align: left;
    /* font-weight:bold; */
}

.recommendSist .schoolBox ul.btn {
    display: flex;
    flex-direction: column;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    margin-bottom: 20px;
}

.recommendSist .schoolBox ul.btn li {
    width: 80%;
    margin: 0 auto 26px;
    box-sizing: border-box;
}

.recommendSist .schoolBox ul.btn li a {
    display: block;
    background-color: #49c654;
    box-shadow: 0 6px 0 #27ad35;
    color: #fff !important;
    font-weight: bold;
    font-size: 32px;
    letter-spacing: 0.1em;
    /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
    padding: 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: center;
    margin-bottom: 3px;
}

.recommendSist .schoolBox ul.btn li a.pamph {
    background-color: #f96e65;
    box-shadow: 0 6px 0 #f14538;
}

.recommendSist .schoolBox ul.btn li a:hover {
    background-color: #2db73b;
    box-shadow: 0 6px 0 #06a316;
}

.recommendSist .schoolBox ul.btn li a.pamph:hover {
    background-color: #f15d52;
    box-shadow: 0 6px 0 #f53324;
}

@media screen and (max-width: 736px) {
    .recommendSist .schoolBox {
        padding:20px;
    }

    .recommendSist .schoolBox h4 {
        margin-bottom: 40px;
    }

    .recommendSist .schoolBox dl {
        margin-bottom: 20px;
    }

    .recommendSist .schoolBox dt {
        font-size: 14px;
        margin: 0 10px 10px 0;
    }

    .recommendSist .schoolBox dd {
        margin-bottom: 10px;
        font-size: 14px;
    }

    .recommendSist .schoolBox ul.btn {
        margin-bottom: 10px;
    }

    .recommendSist .schoolBox ul.btn li {
        margin: 0 auto 13px;
    }

    .recommendSist .schoolBox ul.btn li a {
        box-shadow: 0 3px 0 #27ad35;
        font-size: 16px;
        padding: 15px;
    }

    .recommendSist .schoolBox ul.btn li a.pamph {
        box-shadow: 0 3px 0 #f14538;
    }

    .recommendSist .schoolBox ul.btn li a:hover {
        box-shadow: 0 3px 0 #06a316;
    }

    .recommendSist .schoolBox ul.btn li a.pamph:hover {
        box-shadow: 0 3px 0 #f53324;
    }
}
